=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: boot-repair
 Priority: optional
 Section: admin
-Maintainer: Yann Mrn <yannubuntu@gmail.com>
+Maintainer: Yann Mrn <yannubuntu@protonmail.com>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  python-all
 Standards-Version: 4.1.1
 X-Python-Version: all
@@ -37,7 +37,7 @@
 Architecture: all
 Depends:
  gettext-base,
- glade2script (>= 3) | glade2script-gtk2,
+ glade2script (>= 3) | glade2script-python3,
  parted,
  xdg-utils,
  zenity,
