=== debian/control ===
--- 
+++ 
@@ -19,27 +19,30 @@
  ${misc:Depends}
 Recommends:
  ntfsprogs | ntfs-3g (>=1:2011.4.12AR.4),
- xz-utils | xz-lzma | lzma
 Description: Graphical tool to repair boot problems
  In some situation, you might loose access to one or several of
  your operating systems, because of a buggy update, a bootloader
- problem, a broken filesystem, or after installing a new OS (e.g.
- installing Windows breaks Linux bootloader).
+ problem, or after installing a new OS (e.g. installing 
+ Windows breaks Linux bootloader).
  .
  Boot-Repair is a graphical tool that will repair these problems,
  generally by reinstalling GRUB, which then restores access to the
  operating systems you had installed before the issue.
  .
  Boot-Repair also has advanced options to reinstall GRUB, add
- kernel options, restore a generic MBR, or repair a broken filesystem.
+ kernel options, or restore a generic MBR.
 
 Package: boot-sav
 Architecture: all
 Depends:
+ gawk | mawk (>= 1.3.4),
  gettext-base,
- glade2script (>= 3) | glade2script-python3,
+ glade2script (>= 3),
+ lsb-release,
+ os-prober,
  parted,
  xdg-utils,
+ xz-utils | xz-lzma | lzma,
  zenity,
  ${misc:Depends}
 Suggests:
@@ -53,11 +56,8 @@
 Recommends:
  boot-sav-extra,
  efibootmgr,
- gawk | mawk (>= 1.3.4),
- lsb-release,
- os-prober,
  pastebinit,
- syslinux-common | syslinux |  mbr,
+ syslinux-common | syslinux | mbr,
  zip
 Description: Librairies for Boot-Info, OS-uninstaller and Boot-repair
  Common files for 3 tools related to boot:
