=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Homepage: https://launchpad.net/boot-repair
 Vcs-Git: https://github.com/yannmrn/boot-repair.git
 Vcs-Browser: https://github.com/yannmrn/boot-repair
+Rules-Requires-Root: no
 
 Package: boot-repair
 Architecture: all
@@ -22,7 +23,7 @@
 Description: Graphical tool to repair boot problems
  In some situation, you might loose access to one or several of
  your operating systems, because of a buggy update, a bootloader
- problem, or after installing a new OS (e.g. installing 
+ problem, or after installing a new OS (e.g. installing
  Windows breaks Linux bootloader).
  .
  Boot-Repair is a graphical tool that will repair these problems,
