## boot-repair 4ppa200

=== debian/changelog ===
boot-repair (4ppa200) focal; urgency=low

  * hide the redundant Advices in log
  * add ${CHROOTCMD}modprobe efivars

 -- Yann MRN <yannubuntu@protonmail.com>  6 Mar 2022 23:55:00 +0200

boot-repair (4ppa199) focal; urgency=low

  * show only once the errors on mount -r
  * display free space only when > 10MiB

 -- Yann MRN <yannubuntu@protonmail.com>  28 Feb 2022 23:55:00 +0200

boot-repair (4ppa198) focal; urgency=low

  * fix secure boot display

 -- Yann MRN <yannubuntu@protonmail.com>  27 Feb 2022 23:55:00 +0200

boot-repair (4ppa197) focal; urgency=low

  * strenghten secure boot detection via mokutil
  * added BIOS version

 -- Yann MRN <yannubuntu@protonmail.com>  27 Feb 2022 22:55:00 +0200

boot-repair (4ppa196) focal; urgency=low

  * block repair if zfsutils older than version 2.x
  * fix list of OS when / on zfs
  * fix luks partition detection/message

 -- Yann MRN <yannubuntu@protonmail.com>  24 Feb 2022 22:55:00 +0200

boot-repair (4ppa195) focal; urgency=low

  * just reload

 -- Yann MRN <yannubuntu@protonmail.com>  22 Feb 2022 22:55:00 +0200

boot-repair (4ppa194) focal; urgency=low

  * display CHROOTCMD before grub-install in logs
  * rm /boot/efi/EFI/ubuntu when error: cannot open /boot/efi/EFI/ubuntu/grubx64.efi: Not a directory.
  * $GRUB_is_still_present $Please_try_again (purge grub* packages from ${BLKIDMNT_POINT[$USRPART]})

 -- Yann MRN <yannubuntu@protonmail.com>  21 Feb 2022 22:55:00 +0200

boot-repair (4ppa193) focal; urgency=low

  * hide the " Package linux-xxx is not installed, so not removed " warnings from the logs
  * activate zfs pools in installed session when / is not zfs

 -- Yann MRN <yannubuntu@protonmail.com>  16 Feb 2022 6:55:00 +0200

boot-repair (4ppa192) focal; urgency=low

  * fix random bug due to double reinstall_grubstageone()  line

 -- Yann MRN <yannubuntu@protonmail.com>  11 Feb 2022 18:55:00 +0200

boot-repair (4ppa191) focal; urgency=low

  * fix install of cryptsetup and luks blockers

 -- Yann MRN <yannubuntu@protonmail.com>  11 Feb 2022 00:55:00 +0200

boot-repair (4ppa190) focal; urgency=low

  * chroot install efibootmgr wen absent during grub-efi purge

 -- Yann MRN <yannubuntu@protonmail.com>  10 Feb 2022 23:55:00 +0200

boot-repair (4ppa189) focal; urgency=low

  * don't propose to enable raid on pure lmv (when mapper/vg.. )
  * propose to decrypt when no Linux detected

 -- Yann MRN <yannubuntu@protonmail.com>  10 Feb 2022 23:33:00 +0200

boot-repair (4ppa188) focal; urgency=low

  * force grub purge when grub.d missing
  * add sid to the list of EFIGRUBFILE detection

 -- Yann MRN <yannubuntu@protonmail.com>  8 Feb 2022 22:33:00 +0200

boot-repair (4ppa187) focal; urgency=low

  * propose to remove hidden flag from default esp

 -- Yann MRN <yannubuntu@protonmail.com>  7 Feb 2022 22:35:00 +0200

boot-repair (4ppa186) focal; urgency=low

  * fix bug introduced in ppa185

 -- Yann MRN <yannubuntu@protonmail.com>  7 Feb 2022 20:35:00 +0200

boot-repair (4ppa185) focal; urgency=low

  * block and ask to use recent live disc when error on zfs import
  * block and ask to use BRD when efibootmgr not installed and grub-efi repair

 -- Yann MRN <yannubuntu@protonmail.com>  7 Feb 2022 18:35:00 +0200

boot-repair (4ppa184) focal; urgency=low

  * add -f to final zfs export
  * add -lf to unchroot umount (for all: zfs and others)

 -- Yann MRN <yannubuntu@protonmail.com>  3 Feb 2022 23:35:00 +0200

boot-repair (4ppa183) focal; urgency=low

  * flag bpool as 'is--zfs-boot' instead of 'is---sepboot' to avoid popup and risk of user mistake
  * fix the add of GRUB_CMDLINE_LINUX=root=ZFS= in default/grub update for zfs

 -- Yann MRN <yannubuntu@protonmail.com>  3 Feb 2022 23:35:00 +0200

boot-repair (4ppa182) focal; urgency=low

  * removed 'update-initramfs -c -k all' in fix_etc_default_grub_for_zfs()
  * ask install pastebinit only when upload

 -- Yann MRN <yannubuntu@protonmail.com>  3 Feb 2022 18:35:00 +0200

boot-repair (4ppa181) focal; urgency=low

  * don't create zfs/boot/grub nor /zfs/boot/efi to avoid 'not empty folder' issue when mounting rpool
  * export -f -a at finish in live session
  * don't add useless fstab boot/efi line when zfs

 -- Yann MRN <yannubuntu@protonmail.com>  2 Feb 2022 18:35:00 +0200

boot-repair (4ppa180) focal; urgency=low

  * fix mnt point of rpool

 -- Yann MRN <yannubuntu@protonmail.com>  2 Feb 2022 13:35:00 +0200

boot-repair (4ppa179) focal; urgency=low

  * check if zpool list not empty after activation
  * fix check_if_live_session() by removing inacurrate space
  * Differentiate bppol and rpool

 -- Yann MRN <yannubuntu@protonmail.com>  30 Jan 2022 13:15:00 +0200

boot-repair (4ppa178) focal; urgency=low

  * fixed 'bootflag_update : cannot find command' bug 
  * add display of fstab for zfs partitions

 -- Yann MRN <yannubuntu@protonmail.com>  29 Jan 2022 13:15:00 +0200

boot-repair (4ppa177) focal; urgency=low

  * fix mount zfs + added modprobe zfs / efivars

 -- Yann MRN <yannubuntu@protonmail.com>  29 Jan 2022 12:15:00 +0200

boot-repair (4ppa176) focal; urgency=low

  * zfs improvements thx to MAF & geole

 -- Yann MRN <yannubuntu@protonmail.com>  29 Jan 2022 00:15:00 +0200

boot-repair (4ppa175) focal; urgency=low

  * remove '--no-uefi-secure-boot' to avoid unrecognized option error
  * check efi files on liveUSB/MMC containing windows
  * purge to remove grub-efi when install grub-pc from EFI session
  * Workaround GRUB’s missing zpool-features support

 -- Yann MRN <yannubuntu@protonmail.com>  28 Jan 2022 22:55:00 +0200

boot-repair (4ppa174) focal; urgency=low

  * fix wrong parted scan when partition has fallback disk

 -- Yann MRN <yannubuntu@protonmail.com>  25 Jan 2022 22:06:14 +0200

boot-repair (4ppa173) focal; urgency=low

  * fixed missing parenthesis l305 bs-cmd-terminal
  * -u alternative to --boot-info-url

 -- Yann MRN <yannubuntu@protonmail.com>  24 Jan 2022 18:16:14 +0200

boot-repair (4ppa172) focal; urgency=low


