=== debian/control ===
Source: boot-repair
Priority: optional
Section: admin
Maintainer: Yann Mrn <yannubuntu@protonmail.com>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 11),
 debhelper-compat (= 12),
 python-all
Standards-Version: 4.1.1
X-Python-Version: all
Homepage: https://launchpad.net/boot-repair
Vcs-Git: https://github.com/yannmrn/boot-repair.git
Vcs-Browser: https://github.com/yannmrn/boot-repair
Rules-Requires-Root: no

Package: boot-repair
Architecture: all
Depends:
 boot-sav (>=4ppa200),
 ${misc:Depends}
Recommends:
 ntfsprogs | ntfs-3g (>=1:2011.4.12AR.4),
Description: Graphical tool to repair boot problems
 In some situation, you might loose access to one or several of
 your operating systems, because of a buggy update, a bootloader
 problem, or after installing a new OS (e.g. installing
 Windows breaks Linux bootloader).
 .
 Boot-Repair is a graphical tool that will repair these problems,
 generally by reinstalling GRUB, which then restores access to the
 operating systems you had installed before the issue.
 .
 Boot-Repair also has advanced options to reinstall GRUB, add
 kernel options, or restore a generic MBR.

Package: os-uninstaller
Architecture: all
Depends:
 boot-sav (>=4ppa200),
 ${misc:Depends}
Homepage: https://launchpad.net/os-uninstaller
Description: Operating System Uninstaller
 When you have several operating systems (Windows, MacOS, GNU/Linux ..)
 installed on your computer, you may want to remove one of them.
 .
 OS-Uninstaller is a graphical tool that will let you choose the system
 you want to remove, and uninstall it very easily. After your
 confirmation, it will format the selected system, and update the
 bootloader so that you will still access your other remaining systems.
 .
 OS-Uninstaller also has advanced options for OS formatting, and
 bootloader updating.

Package: boot-info
Architecture: all
Depends:
 boot-sav (>=4ppa200),
 ${misc:Depends}
Homepage: https://launchpad.net/boot-info
Description: Diagnose the boot of the computer
 Boot-Info creates a report about your boot environment.
 This can help diagnose boot issues, and find the best solution.
 .
 The report can be either opened in a text file, or uploaded
 to a pastebin URL for easier sharing with people who help you.
 
Package: boot-sav
Architecture: all
Depends:
 gawk | mawk (>= 1.3.4),
 gettext-base,
 glade2script (>= 3.2.4~ppa23),
 lsb-release,
 parted,
 xdg-utils,
 xz-utils | xz-lzma | lzma,
 zenity,
 ${misc:Depends}
Suggests:
 boot-info,
 boot-repair,
 cryptsetup,
 dmraid,
 lvm2,
 mdadm,
 os-uninstaller,
 zfsutils-linux
Recommends:
 boot-sav-extra,
 efibootmgr,
 lshw,
 gdisk,
 mokutil,
 os-prober,
 pastebinit,
 syslinux-common | syslinux | mbr,
 zip
Description: Librairies for Boot-Info, OS-uninstaller and Boot-repair
 Common files for 3 tools related to boot:
 Boot-Info,
 OS-Uninstaller,
 and Boot-Repair

Package: boot-sav-extra
Architecture: all
Depends:
 boot-sav,
 ${misc:Depends}
Description: Extra librairies for OS-uninstaller and Boot-repair
 Common files for 2 tools related to boot:
 OS-Uninstaller,
 and Boot-Repair
