## boot-repair 4ppa2075

=== debian/changelog ===
boot-repair (4ppa2075) jammy; urgency=low

  * improved .desktop files (category)

 -- Yann MRN <yannubuntu@protonmail.com>  30 Dec 2023 23:30:00 +0200

boot-repair (4ppa2074) jammy; urgency=low

  * improved .desktop files (category)

 -- Yann MRN <yannubuntu@protonmail.com>  22 Dec 2023 23:30:00 +0200

boot-repair (4ppa2073) jammy; urgency=low

  * improved .desktop files (comments, keywords)

 -- Yann MRN <yannubuntu@protonmail.com>  22 Dec 2023 23:00:00 +0200

boot-repair (4ppa2072) jammy; urgency=low

  * update_soft improvement for Debian

 -- Yann MRN <yannubuntu@protonmail.com>  22 Dec 2023 01:00:00 +0200

boot-repair (4ppa2071) jammy; urgency=low

  * fix update system

 -- Yann MRN <yannubuntu@protonmail.com>  21 Dec 2023 19:10:00 +0200

boot-repair (4ppa2070) jammy; urgency=low

  * hide everything after 'password' in logs

 -- Yann MRN <yannubuntu@protonmail.com>  21 Dec 2023 07:10:00 +0200

boot-repair (4ppa2069) jammy; urgency=low

  * exclude loop disks

 -- Yann MRN <yannubuntu@protonmail.com>  21 Dec 2023 07:00:00 +0200

boot-repair (4ppa2068) jammy; urgency=low

  * dont display sdb as partition
  * updated SecureBoot detection

 -- Yann MRN <yannubuntu@protonmail.com>  18 Dec 2023 21:00:00 +0200

boot-repair (4ppa2067) jammy; urgency=low

  * when updating app, add ppa if needed

 -- Yann MRN <yannubuntu@protonmail.com>  18 Dec 2023 07:00:00 +0200

boot-repair (4ppa2066) jammy; urgency=low

  * hide 'Reading database' in log

 -- Yann MRN <yannubuntu@protonmail.com>  17 Dec 2023 22:00:00 +0200

boot-repair (4ppa2065) jammy; urgency=low

  * improved Linux Mint efi file detection

 -- Yann MRN <yannubuntu@protonmail.com>  15 Dec 2023 01:00:00 +0200
 

boot-repair (4ppa2064) jammy; urgency=low

  * improved ESP detection (parted indicates esp and fdisk indicates EFI on non-ESP ext4 partion)

 -- Yann MRN <yannubuntu@protonmail.com>  14 Dec 2023 23:00:00 +0200
 

boot-repair (4ppa2063) jammy; urgency=low

  * ask feedback when NVRAM locked on non std OS

 -- Yann MRN <yannubuntu@protonmail.com>  14 Dec 2023 22:00:00 +0200
 

boot-repair (4ppa2062) jammy; urgency=low

  * remove /dev/ from GUI messages
  * improved NVram locked final message

 -- Yann MRN <yannubuntu@protonmail.com>  12 Dec 2023 22:00:00 +0200
 

boot-repair (4ppa2061) jammy; urgency=low

  * work with /dev for compatibility with ZFS
  * improved grub.cfg filtering

 -- Yann MRN <yannubuntu@protonmail.com>  11 Dec 2023 23:00:00 +0200
 

boot-repair (4ppa2060) jammy; urgency=low

  * update RECENTUB=noble in gui-extra
  * fix Mount options
  * filters 25_bli and 41_snapshots-btrfs
  * additional GUIDs in bis

 -- Yann MRN <yannubuntu@protonmail.com>  11 Dec 2023 06:00:00 +0200
 

boot-repair (4ppa2059) jammy; urgency=low

  * final advice when partition containing /boot (MBR boot only) or ESP ends after 100GB

 -- Yann MRN <yannubuntu@protonmail.com>  10 Dec 2023 01:00:00 +0200

boot-repair (4ppa2058) jammy; urgency=low

  * fix https://forum.ubuntu-fr.org/viewtopic.php?pid=22727373#p22727373 (SecureBoot detection via /sys/firmware/efi/efivars)

 -- Yann MRN <yannubuntu@protonmail.com>  9 Dec 2023 12:00:00 +0200
 

boot-repair (4ppa2057) jammy; urgency=low

  * improved ZFS management (beta, to be tested)

 -- Yann MRN <yannubuntu@protonmail.com>  9 Dec 2023 01:00:00 +0200
 

boot-repair (4ppa209) jammy; urgency=low

  * detects copies of grub in windows efi via md5
  * WindowsGPTwithoutESP detected You may want to retry after repairing ESP via command in Windows: bcdboot Letter:\Windows /l fr-fr /s x: /f ALL

 -- Yann MRN <yannubuntu@protonmail.com>  7 Dec 2023 22:00:00 +0200
 

boot-repair (4ppa208) jammy; urgency=low

  * add option to create microsoft efi structure and put grub in it.

 -- Yann MRN <yannubuntu@protonmail.com>  7 Dec 2023 22:00:00 +0200
 

boot-repair (4ppa207) jammy; urgency=low

  * update translations

 -- Yann MRN <yannubuntu@protonmail.com>  7 Dec 2023 20:00:00 +0200

boot-repair (4ppa206) jammy; urgency=low

  * upd translations

 -- Yann MRN <yannubuntu@protonmail.com>  9 Feb 2023 20:00:00 +0200

boot-repair (4ppa205) jammy; urgency=low

  * fix bug #2002570 (was preventing the removal of hidden flag. So rare usage and it didn't break anything.)

 -- Yann MRN <yannubuntu@protonmail.com>  9 Feb 2023 19:00:00 +0200

boot-repair (4ppa203) jammy; urgency=low

  * correctly hide snap from mount info
  * hide 35_fwupd
  * improve default grub entry

 -- Yann MRN <yannubuntu@protonmail.com>  30 Nov 2022 21:00:00 +0200

boot-repair (4ppa202) jammy; urgency=low

  * manage mokutil new sentence: SecureBoot enabled

 -- Yann MRN <yannubuntu@protonmail.com>  29 Nov 2022 22:55:00 +0200

boot-repair (4ppa201) jammy; urgency=low

  * hide /sda2[/usr/share/hunspell] -like from mount points
  * fix CURRENTSESSIONPARTITION
  * fix lib64 condition
  * bis stop displaying hexdump of MBRs

 -- Yann MRN <yannubuntu@protonmail.com>  29 Nov 2022 20:55:00 +0200

boot-repair (4ppa200) jammy; urgency=low

  * hide the redundant Advices in log
  * add ${CHROOTCMD}modprobe efivars

 -- Yann MRN <yannubuntu@protonmail.com>  6 Mar 2022 23:55:00 +0200

boot-repair (4ppa199) jammy; urgency=low

  * show only once the errors on mount -r
  * display free space only when > 10MiB

 -- Yann MRN <yannubuntu@protonmail.com>  28 Feb 2022 23:55:00 +0200

boot-repair (4ppa198) jammy; urgency=low

  * fix secure boot display

 -- Yann MRN <yannubuntu@protonmail.com>  27 Feb 2022 23:55:00 +0200

boot-repair (4ppa197) jammy; urgency=low

  * strenghten secure boot detection via mokutil
  * added BIOS version

 -- Yann MRN <yannubuntu@protonmail.com>  27 Feb 2022 22:55:00 +0200

boot-repair (4ppa196) jammy; urgency=low

  * block repair if zfsutils older than version 2.x
  * fix list of OS when / on zfs
  * fix luks partition detection/message

 -- Yann MRN <yannubuntu@protonmail.com>  24 Feb 2022 22:55:00 +0200

boot-repair (4ppa195) jammy; urgency=low

  * just reload


