=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 11),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python-all
 Standards-Version: 4.1.1
 X-Python-Version: all
@@ -17,7 +17,7 @@
 Package: boot-repair
 Architecture: all
 Depends:
- boot-sav (>=4ppa200),
+ boot-sav (>=4ppa2067),
  ${misc:Depends}
 Recommends:
  ntfsprogs | ntfs-3g (>=1:2011.4.12AR.4),
@@ -37,7 +37,7 @@
 Package: os-uninstaller
 Architecture: all
 Depends:
- boot-sav (>=4ppa200),
+ boot-sav (>=4ppa2067),
  ${misc:Depends}
 Homepage: https://launchpad.net/os-uninstaller
 Description: Operating System Uninstaller
@@ -55,7 +55,7 @@
 Package: boot-info
 Architecture: all
 Depends:
- boot-sav (>=4ppa200),
+ boot-sav (>=4ppa2067),
  ${misc:Depends}
 Homepage: https://launchpad.net/boot-info
 Description: Diagnose the boot of the computer
@@ -64,14 +64,18 @@
  .
  The report can be either opened in a text file, or uploaded
  to a pastebin URL for easier sharing with people who help you.
- 
+
 Package: boot-sav
 Architecture: all
 Depends:
+ efibootmgr,
  gawk | mawk (>= 1.3.4),
  gettext-base,
+ gdisk,
  glade2script (>= 3.2.4~ppa23),
  lsb-release,
+ mokutil,
+ os-prober,
  parted,
  xdg-utils,
  xz-utils | xz-lzma | lzma,
@@ -88,11 +92,7 @@
  zfsutils-linux
 Recommends:
  boot-sav-extra,
- efibootmgr,
  lshw,
- gdisk,
- mokutil,
- os-prober,
  pastebinit,
  syslinux-common | syslinux | mbr,
  zip
@@ -108,6 +108,7 @@
  boot-sav,
  ${misc:Depends}
 Description: Extra librairies for OS-uninstaller and Boot-repair
- Common files for 2 tools related to boot:
+ Common files for 3 tools related to boot:
+ Boot-Info,
  OS-Uninstaller,
  and Boot-Repair
